.deletebtn {
  width: 7vw;
  border-radius: 5px;
  border-color: #aee6e6 !important;
  color: #aee6e6 !important;
  background-color: transparent !important;
  margin-right: -8vw;
  margin-top: -3.9vw;
  margin-bottom: 1vw;
}
.deletebtn:active {
  background-color: #00b0bd !important;
  box-shadow: 0 5px #666 !important;
  transform: translateY(4px);
}
.deletebtn:hover {
  background-color: #00b0bd !important;
  color: #fff !important;
}
@media only screen and (max-width: 1853px) {
  /* For mobile phones: */
  .deletebtn {
    margin-top: -4.5vw;
    width: 7vw;
  }
}
@media only screen and (max-width: 1783px) {
  /* For mobile phones: */
  .deletebtn {
    margin-top: -4.5vw;
    width: 7vw;
  }
}
@media only screen and (max-width: 1440px) {
  /* For mobile phones: */
  .deletebtn {
    margin-top: -5.3vw;
    width: 7vw;
  }
}
@media only screen and (max-width: 1204px) {
  /* For mobile phones: */
  .deletebtn {
    margin-top: -6.9vw;
    width: 9vw;
  }
}
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .deletebtn {
    margin-top: -9vw;
    width: 12vw;
  }
}
@media only screen and (max-width: 425px) {
  /* For mobile phones: */
  .deletebtn {
    margin-top: 1vw;
    width: 21vw;
    height: 7vw;
    margin-left: -7vw;
  }
}
@media only screen and (max-width: 375px) {
  /* For mobile phones: */
  .deletebtn {
    margin-top: 1vw;
    width: 24vw;
    height: 7vw;
    margin-left: -10vw;
  }
}
@media only screen and (max-width: 320px) {
  /* For mobile phones: */
  .deletebtn {
    margin-top: -4vw;
    width: 28vw;
    height: 9vw;
    margin-left: -13vw;
  }
}
.caution {
  color: #ffa45b !important;
}
.delsu {
  background-color: red !important;
  border: 2px solid red !important;
  margin-right: 11.5vw;
  padding: 0px 4vw;
  margin-top: 0vw;
}
.delsu:active {
  background-color: darkred !important;
  box-shadow: 0 5px #666 !important;
  transform: translateY(4px);
}
.delsu:hover {
  background-color: darkred !important;
  color: #fff !important;
}
@media only screen and (max-width: 1783px) {
  /* For mobile phones: */
  .delsu {
    background-color: red !important;
    margin-right: 14vw;
    padding: 0px 4vw;
    margin-top: 0vw;
  }
}
@media only screen and (max-width: 1440px) {
  /* For mobile phones: */
  .delsu {
    background-color: red !important;
    margin-right: 20vw;
    padding: 0px 4vw;
    margin-top: 0vw;
  }
}
@media only screen and (max-width: 1204px) {
  /* For mobile phones: */
  .delsu {
    background-color: red !important;
    margin-right: 13.39vw;
    padding: 0px 5vw;
    margin-top: 0vw;
  }
}
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .delsu {
    background-color: red !important;
    margin-right: 20.4vw;
    padding: 0px 6vw;
    margin-top: 0vw;
  }
}
@media only screen and (max-width: 425px) {
  /* For mobile phones: */
  .delsu {
    background-color: red !important;
    margin-right: 21vw;
    padding: 0px 8vw;
    margin-top: 0vw;
  }
}
@media only screen and (max-width: 375px) {
  /* For mobile phones: */
  .delsu {
    background-color: red !important;
    margin-right: 9.8vw;
    padding: 0px 10vw;
    margin-top: 0vw;
  }
}
@media only screen and (max-width: 320px) {
  /* For mobile phones: */
  .delsu {
    background-color: red !important;
    margin-right: 2vw;
    padding: 0px 12vw;
    margin-top: 0vw;
  }
}
.candel {
  border: 2px solid #ffa45b !important;
  background-color: transparent !important;
  color: #ffa45b !important;
  padding: 0 4vw;
  margin-top: -1.55vw;
}
.candel:active {
  background-color: #ffda77 !important;
  box-shadow: 0 5px #666 !important;
  transform: translateY(4px);
}
.candel:hover {
  background-color: #ffda77 !important;
  color: #fff !important;
}
@media only screen and (max-width: 1783px) {
  /* For mobile phones: */
  .candel {
    border: 2px solid #ffa45b !important;
    background-color: transparent !important;
    color: #ffa45b !important;
    padding: 0 4vw;
    margin-top: -1.75vw;
  }
}
@media only screen and (max-width: 1440px) {
  /* For mobile phones: */
  .candel {
    border: 2px solid #ffa45b !important;
    background-color: transparent !important;
    color: #ffa45b !important;
    padding: 0 4vw;
    margin-top: -2.1vw;
  }
}
@media only screen and (max-width: 1204px) {
  /* For mobile phones: */
  .candel {
    border: 2px solid #ffa45b !important;
    background-color: transparent !important;
    color: #ffa45b !important;
    padding: 0 5vw;
    margin-top: 0vw;
  }
}
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .candel {
    border: 2px solid #ffa45b !important;
    background-color: transparent !important;
    color: #ffa45b !important;
    padding: 0px 6vw;
    margin-top: 0vw;
  }
}
@media only screen and (max-width: 425px) {
  /* For mobile phones: */
  .candel {
    border: 2px solid #ffa45b !important;
    background-color: transparent !important;
    color: #ffa45b !important;
    padding: 0px 8vw;
    margin-top: -0vw;
  }
}
@media only screen and (max-width: 375px) {
  /* For mobile phones: */
  .candel {
    border: 2px solid #ffa45b !important;
    background-color: transparent !important;
    color: #ffa45b !important;
    padding: 0px 10vw;
    margin-top: -0vw;
  }
}
@media only screen and (max-width: 320px) {
  /* For mobile phones: */
  .candel {
    border: 2px solid #ffa45b !important;
    background-color: transparent !important;
    color: #ffa45b !important;
    padding: 0px 12vw;
    margin-top: -0vw;
  }
}
